Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1213 - initscipts and PCMCIA don't work well together
Summary: initscipts and PCMCIA don't work well together
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-17 06:10 UTC by adsharma
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 23:30:34 UTC


Attachments (Terms of Use)

Description adsharma 1999-02-17 06:10:21 UTC
My laptop is configured to do DHCP on a PCMCIA network card.
However, both /etc/rc.d/init.d/pcmcia and
/etc/rc.d/init.d/network try to do ifup eth0. As a result,
dhcpcd is started twice, the second one fails and networking
doesn't work properly.

Is it possible to make sure that only one of them do ifup
eth0 ?

Comment 1 David Lawrence 1999-03-02 23:30:59 UTC
I was unable to replicate this problem in the test lab.

------- Email Received From  Arun Sharma <adsharma@home.com> 03/03/99 02:16 -------


Note You need to log in before you can comment on or make changes to this bug.